
#merchants-list-content .grid_inner_20 { padding:0px; padding-bottom: 20px; }
#merchant-cat-list { background-color:#7655A6; color:#FFF;height:20px; }
#merchant-cat-list li { float:left; }
#merchant-cat-list li a { display:block;color:#FFF;margin-left:20px;text-decoration:none;margin-top:8px;font-size:14px; }

#merchant-cat-list li a:hover {color:#000; }

.merchants-list-item { 
	position: relative; clear: both;
	width: 100%; height: 120px;
	margin-bottom: 20px;
}

	.merchants-list-thumb {
		position: absolute; left: 20px; top: 20px;
	}
	
	.merchants-list-info {
		position: absolute; left: 160px; top: 20px;
		width: 710px; height: 110px; overflow-y: hidden;
		border: 5px solid #A9AAAC;
	}
	
.merchants-list-info-inner {
	margin-left: 5px;
}	
/*.merchants-list-info-inner h3 {*/ /* Purple headings */
	/*padding: 25px 0 0 20px; 
	text-align: right;
	min-width: 1px;
	margin: 0 0 5px -5px;
	background-color: #7655A6;
	display: inline-table;
} let's just reuse feature-heading class in the template and modify on this page... */

.merchants-list-info-inner h3.feature-heading { /* Purple headings */
	padding: 0 0 0 25px; 
	min-width: 1px;
	display:inline-block;
	width:auto;
	height:45px;
	margin-bottom:5px;
}

.merchants-list-info-inner h3.feature-heading a { /* Purple headings */
	display:block;
	margin-top:31px;
}

.merchants-list-info-inner h3 a { color: #fff; text-decoration: none; }

.merchants-list-info-inner .merchants-address,
.merchants-list-info-inner .merchants-phone,
.merchants-list-info-inner .merchants-website{float:left;margin-right:15px;margin-bottom:5px;}

.merchants-list-info-inner .merchants-website{margin-right:0px;}

.merchants-list-info-inner .list-title{display:none;}
.merchants-list-info-inner .merchants-description{font-size: 14px;}

.upper-level-icon{float:right;}